.container {
  height: 100vh;
  width: 7rem;
  background-color: var(--color-pure-white);
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
}

.container > svg {
  fill: var(--color-start-button);
}

.container .menu {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  width: 100%;
}

.container .menu div {
  width: 100%;
  text-align: center;
  border-width: .25rem;
  border-style: solid;
  border-color: white;
}

.container .menu svg {
  width: 3rem;
  stroke-width: 1px;
  stroke: var(--color-text-light);
  fill: white;
  cursor: pointer;
}

.container div.actived {
  border-color: white white white var(--color-start-button);
}

.container div.actived svg {
  stroke: var(--color-start-button);
  stroke-width: 1px;
}

.container .menu .home {
  /* do not remove */
}

.container .menu .ranking {
  /* do not remove */
}

.container .menu .policy {
  /* do not remove */
}
